/* ========================= [ d-announcement ] */
.d-announcement {
width: 960px;
margin: 15px auto 20px auto;
text-align:left;
}
.d-announcement dl {
padding: 6px 12px 12px;
border: 3px #E1E1E1 solid;
}
.d-announcement dl dt {
margin-bottom: 6px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.d-announcement dl dt span {
display: table-cell;
height: 23px;
vertical-align: middle;
font-weight: bold;
}
.d-announcement dl dt span.mark {
padding-right: 12px;
border-right: 1px #bbb solid;
color: #c00;
font-size: 14px;
white-space: nowrap;
}
.d-announcement dl dt span.ttl {
padding-left: 12px;
font-size: 14px;
}
.d-announcement dl dd {
color: #666;
}